@charset "utf-8";

html, body {
  margin: 0;
  padding: 0;
}

body {
  line-height: 1.8;
  font-size: 14px;
  font-family: 'Helvetica Neue', Arial, sans-serif;
  color: #333;
  background-color: #fff;
}

hr {
  height: 1px;
  margin: 2em 0;
  color: #ccc;
  background-color: #ccc;
  border: none;
}

.field-search {
  width: 24em;
}

table {
  border: 1px solid #ccc;
  border-collapse: collapse;
}

table th {
  background-color: #eaeaea;
}

table th, table td {
  padding: 1em;
  border: 1px solid #ccc;
}

.menu .title {
  margin: 0;
}

.menu .menu-list,
.menu .menu-list dd {
  margin: 0;
  padding: 0;
}

.menu .menu-list dd {
  padding-left: 1em;
}

.menu-heading {
  padding: 4px 10px;
  font-weight: bold;
  background-color: #eaeaea;
}

.menu ul {
  margin: .5em 0 .5em 1.5em;
  padding-left: 0;
}

.title {
  padding: 10px;
  font-size: 14px;
  color: #fff;
  background-color: #999;
}

.header {
  margin: 2em;
}

.header:before, .header:after {
  content: " ";
  display: table;
}

.header:after {
  clear: both;
}

.header .logo {
  float: left;
  width: 142px;
  height: 32px;
}

.header .account {
  text-align: right;
}

.container {
  margin: 2em;
}

.container:after {
  content: "";
  display: block;
  clear: both;
}

.menu {
  float: left;
  width: 220px;
  border: 1px solid #999;
}

.content {
  margin-left: 260px;
}

.content .title {
  margin: 0 0 2em;
}

.content table {
  width: 100%;
  margin: 1em 0;
}

.footer {
  margin-top: 2em;
  padding: 10px;
  background-color: #eaeaea;
}

a         {
  color: #000080;
  text-decoration: none;
}

a:hover, a:active {
  color: #F00;
  text-decoration: underline;
}

#snum b,#snum a{font-size:12px;padding:0.2em 0.3em;margin:0px;border:1px solid #CCCCCC; line-height:24px;}
#snum b {background:#EEEEEE;font-weight:bold;}
#snum a:hover{border-color:#0000DD;background:#003399;color:#FFFFFF;}

.pager,
.pager li {
	margin: 0;
	padding: 0;
	list-style: none;
}

.pager li {
	display: inline-block;
	text-align: center;
	margin-right: 2px;
	margin-bottom: 2px;
}

* html .pager li {
	display: inline;
}

.pager li a,
.pager li span {
	display: block;
	background: #eeeeee;
	border: solid 1px #dcdcdc;
	padding: 5px;
	width: auto !important;
	height: 10px;
}

.pager li span {
	background: #739dda;
	border: solid 1px #4d6992;
	color: #ffffff;
}

.pager li a:link,
.pager li a:visited,
.pager li a:active,
.pager li a:hover {
	text-decoration: none;
	color: #000000;
}

.pager li a:hover {
	background: #dcdcdc;
}

.co_category_list {
  line-height: 1.6;
}

.co_category_list label {
  float: left;
  width: 160px;
}

/* state */

.hidden {
  background-color: #ddd;
}

.inactive {
  background-color: #bbb;
}

label.required:after {
  content: "※";
  display: inline-block;
  margin-left: .5em;
  color: #f00;
}

input[type="text"],
input[type="password"],
input[type="email"],
input[type="url"],
textarea {
  width: 32em;
  padding: .5em;
  border: 1px solid #ccc;
}

textarea {
  height: 14em;
}

th.label {
  width: 16em;
  text-align: left;
}

input.field-short {
  width: 8em;
}

.errors {
  color: #f00;
}

.alert {
  margin: 1em 0;
  padding: 1em;
  border: 1px solid transparent;
  border-radius: 6px;
  font-size: 0.9em;
}

.alert-success {
  color: #3c763d;
  background-color: #dff0d8;
  border-color: #d6e9c6;
}

.alert-info {
  color: #31708f;
  background-color: #d9edf7;
  border-color: #bce8f1;
}

.alert-notice {
  color: #8a6d3b;
  background-color: #fcf8e3;
  border-color: #faebcc;
}

.alert-error {
  color: #a94442;
  background-color: #f2dede;
  border-color: #ebccd1;
}
